Bug 532070 - Updated vhostmd.conf
Summary: Updated vhostmd.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vhostmd
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-30 14:18 UTC by Frank Danapfel
Modified: 2009-12-22 04:53 UTC (History)
2 users (show)

Fixed In Version: 0.4-0.6.gite9db007b.fc12.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-04 18:33:26 UTC
Type: ---


Attachments (Terms of Use)
updated vhstmd.conf file (5.16 KB, text/plain)
2009-10-30 14:18 UTC, Frank Danapfel
no flags Details
vhostmd.conf without typo (5.16 KB, application/octet-stream)
2009-11-16 14:23 UTC, Frank Danapfel
no flags Details

Description Frank Danapfel 2009-10-30 14:18:38 UTC
Created attachment 366803 [details]
updated vhstmd.conf file

SAP has requested some changes to the vhostmd.conf file. 

Some additional metrics that SAP would like to see have been added. And the name of some of the metrics has been changed to make it easier for the SAP tools to parse the output.

The attached version of the vhostmd.conf file should be included as the default version in the vhostmd package.

Comment 1 Richard W.M. Jones 2009-11-02 10:59:07 UTC
I don't see any problems with this file.  I will add
it to the F-11, F-12, EL-5 and Rawhide branches shortly.

Comment 2 Fedora Update System 2009-11-02 11:15:43 UTC
vhostmd-0.4-0.6.gite9db007b.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/vhostmd-0.4-0.6.gite9db007b.fc11

Comment 3 Richard W.M. Jones 2009-11-02 11:22:03 UTC
F-12 request:
https://fedorahosted.org/rel-eng/ticket/2983

EL-5 builds of this package are still broken:
https://fedorahosted.org/rel-eng/ticket/2982

Comment 4 Fedora Update System 2009-11-04 12:33:35 UTC
vhostmd-0.4-0.6.gite9db007b.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vhostmd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10996

Comment 5 Frank Danapfel 2009-11-12 09:24:36 UTC
New package with updated vhostmd.conf works as expected.

Comment 6 Frank Danapfel 2009-11-16 14:23:33 UTC
Created attachment 369704 [details]
vhostmd.conf without typo

Comment 7 Frank Danapfel 2009-11-16 14:26:40 UTC
I just noticed a small typo in the updated vhostmd.conf submitted by SAP:

$ diff vhostmd_old.conf vhostmd.conf
62c62
<       <action>virsh -r CONNECT nodeinfo | grep 'Memory size:' | gawk -F' +' '{ printf "%d\n" $3/1024 }'</action>
---
>       <action>virsh -r CONNECT nodeinfo | grep 'Memory size:' | gawk -F' +' '{ printf "%d\n", $3/1024 }'</action>

The vhostmd.conf file I just attached fixes this error which prevented the "MemoryAllocatedToVirtualServers" metric from being displayed.

Comment 8 Bug Zapper 2009-11-16 14:41:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Fedora Update System 2009-11-17 11:29:58 UTC
vhostmd-0.4-0.6.gite9db007b.fc12.1 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/vhostmd-0.4-0.6.gite9db007b.fc12.1

Comment 11 Fedora Update System 2009-11-18 14:06:49 UTC
vhostmd-0.4-0.6.gite9db007b.fc12.1 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vhostmd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11642

Comment 12 Vedran Miletić 2009-12-04 18:33:26 UTC
The VERIFIED, FAILS_QA and RELEASE_PENDING bug states are not used by Fedora (they are used in the RHEL process).

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 13 Fedora Update System 2009-12-22 04:38:57 UTC
vhostmd-0.4-0.6.gite9db007b.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2009-12-22 04:53:26 UTC
vhostmd-0.4-0.6.gite9db007b.fc12.1 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.